<?php

namespace App\Filament\Resources\StockDataMasterResource\Pages;

use App\Filament\Resources\StockDataMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditStockDataMaster extends EditRecord
{
    protected static string $resource = StockDataMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
